/*
.pixNav.flexwidth .item , .pixNav.flexwidth .item img{
    border-radius: unset;
}
*/



.pixNav.cards {  --num-cols: 3; --top-margin: 20px; --font-color: var(--font-color-dark); border: unset; background-color: unset;}
.pixNav.cards .text { position: relative; bottom: unset; left: unset; top: unset; text-align: left; padding: 10px 10px; }
.pixNav.cards .item { border-radius: var(--border-radius-big); flex-grow: unset;}
.pixNav.cards .item img  { border-bottom: 3px solid var(--logo-color-1); border-radius: unset; transform-origin: bottom center; height: auto; }

.pixNav.cards .item .text { width: auto; padding: 20px; }
.pixNav.cards .item .title { display: block; overflow: hidden; }
.pixNav.cards .text .titel {font-size: 1.2em;  font-weight: 600; text-transform: none; color:var(--font-color-dark)}


.pixNav.cards .item:hover img {
    transform: scale(1.1);
}

.pixNav.cards .item:hover .text { padding: 20px; }
.pixNav.cards .item:hover .titel { margin-bottom: initial; transition: none; }
.pixNav.cards .item:hover .text p { opacity: initial; transition: none; }